Format: 3.0 (quilt)
Source: libsrs2
Binary: libsrs2, libsrs2-dev
Architecture: any
Version: 1.0.18-1.1
Maintainer: Manvendra Bhangui <libsrs2@indimail.org>
Homepage: https://github.com/indimail/indimail-mta/tree/master/libsrs2-x
Debtransform-Release: 1
Debtransform-Files-Tar: debian.tar.gz
Debtransform-Tar: libsrs2-1.0.18.tar.gz
Standards-Version: 3.9.1
Build-Depends: cdbs, debhelper (>= 9), gcc, binutils, automake, autoconf, m4, gawk, pkg-config
